html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #262626;
	color: #CCCCCC;
	font-size: 1em;
	font-family: 'Century Gothic', 'Futura-Medium';
}

/*tabele*/
table {
	border-collapse: collapse;
	margin: 0 0 0.5em 0;
}
th {
	padding: 0.5em;
	border: 2px solid #191919;
	background: #3A3A3A;
	text-align: left;
	font-weight: normal;
}
td {
	padding: 0.5em;
	border: 2px solid #191919;
	background: #4B4B4B;
}

/*formularze*/
form img {
	height: 1em;
}
input[type="text"], input[type="email"], input[type="password"], select {
	width: 20em;
	height: 2em;
	border: 2px solid #191919;
	box-sizing: border-box;
	color: #383838;
	margin: 0 0 0.5em 0;
}
textarea {
	width: 50%;
	height: 12em;
	border: 2px solid #191919;
	resize: none;
	color: #383838;
	font-family: 'Century Gothic', 'Futura-Medium';
	font-size: small;
}
input[type="submit"] {
	width: 10em;
	height: 2em;
	border: 2px solid #191919;
	background: #4B4B4B;
	color: #CCCCCC;
	cursor: pointer;
}
fieldset {
	color: #CCCCCC;
}

/*odnośniki*/
a {
	text-decoration: none;
	color: #CCCCCC;
}

/*content*/
div.content {
	width: 70%;
	margin: 1em auto;
}

/*nawigacja*/
div.navigation {
	font-size: 0.8em;
}
div.navigation img {
	height: 0.8em;
}
div.navigation a:hover {
	text-decoration: underline;
}

/*tytuł*/
div.title {
	font-size: 1.5em;
	font-weight: bold;
}
div.title span {
	font-size: 0.7em;
	font-weight: normal;
}

/*infobox*/
div.title a.infobox p {
	font-size: 0.6em;
}
a.infobox p {
	font-size: 0.9em;
	display: none;
	font-weight: normal;
}
a.infobox, a.infobox:hover {
	cursor: default;
}
a.infobox:hover p {
	display: inline;
	position: absolute;
	margin: 0 0 0 0.5em;
	padding: 2px;
	background: #CCCCCC;
	border: 1px solid #191919;
	color: #191919;
}

div.alert {
	position: fixed;
	right: 5%;
	bottom: 10%;
	background-image: url("images/utility/alert.png");
	background-size: 210px 210px;
	background-repeat: no-repeat;
	background-position: center;
	width: 210px;
	height: 210px;
}
div.alert2 {
	margin: 10px;
	font-size: small;
	color: black;
}
div.alert2 a {
	font-weight: bold;
	color: black;
}
div.alert2 a:hover {
	text-decoration: underline;
}

/*Header--------------------------------------------------------------------------------------------------------------*/
#header {
	background: #191919;
	width: calc(100% - 1.2em);
	height: 2.5em;
	padding: 0.6em;
}
#header div.user_thumb, #header div.search {
	float: right;
}
#header img.user_thumb {
	width: 2.5em;
	height: 2.5em;
	margin: 0 0 0 0.7em;
	border-radius: 100px 100px 100px 100px;
}
#header div.user_name {
	float: right;
	text-align: right;
}
#header div.user_name span {
	font-size: 0.8em;
}
#header a:hover {
	text-decoration: underline;
}

/*Index---------------------------------------------------------------------------------------------------------------*/
#index {
	text-align: center;
}
#index input[type="email"], #index input[type="password"] {
	text-align: center;
	width: 30em;
}
#index input[type="submit"] {
	width: 30em;
}

/*Menu i Sales--------------------------------------------------------------------------------------------------------*/
#menu a:hover {
	text-decoration: underline;
}
#sales a:hover {
	text-decoration: underline;
}
#finance a:hover {
	text-decoration: underline;
}
#invoices a:hover {
	text-decoration: underline;
}
#sales_reports a:hover {
	text-decoration: underline;
}
#data_to_be_completed_customers a:hover {
	text-decoration: underline;
}
#data_to_be_completed_partners a:hover {
	text-decoration: underline;
}
#sales div.search {
	float: right;
}
#sales div.search input[type="text"] {
	width: 15em;
}
#sales div.search input[type="submit"] {
	border: 0;
	background: url(/images/utility/search.png);
	background-size: 100% 100%;
	width: 1.5em;
	height: 1.5em;
}

/*Customers and Partners----------------------------------------------------------------------------------------------*/
#customers div.add, #partners div.add {
	float: right;
}
#customers div.add img, #partners div.add img {
	height: 2em;
}
#customers table.filters td {
	border: 0;
	background: #262626;
	vertical-align: top;
}
#customers table.filters td input[type="submit"] {
	border: 0;
	background: url(/images/utility/filter.png);
	background-size: 100% 100%;
	width: 2.5em;
	height: 2.5em;
}
#customers table td.customer a:hover, #partners table td.partner a:hover {
	text-decoration: underline;
}
#customers table img, #customers div.info img, #partners table img, #partners div.info img {
	height: 1em;
}
#customers div.list, #partners div.list {
	float: left;
	margin: 0 1em 0 0;
}

/*Customer and Partner------------------------------------------------------------------------------------------------*/
#customer div.title img, #partner div.title img {
	height: 0.8em;
}
#customer div.title img.status, #partner div.title img.status {
	height: 0.6em;
}
#customer div.delete, #partner div.delete {
	float: right;
}
#customer div.delete img, #partner div.delete img {
	height: 2em;
}
#customer span, #partner span {
	font-size: 0.8em;
}
#customer table, #partner table {
	width: 40%;
}
#customer th img, #partner th img {
	height: 1.2em;
	float: right;
}
#customer td img {
	height: 1em;
}
#customer div.employee, #partner div.employee {
	float: left;
}
#customer div.employee img, #partner div.employee img {
	width: 2.5em;
	height: 2.5em;
	border-radius: 100px 100px 100px 100px;
	margin: 0 0.5em 0 0;
}

/*Customer employee and Partner employee------------------------------------------------------------------------------*/
#customer_employee div.title img, #partner_employee div.title img {
	height: 0.8em;
}
#customer_employee div.delete, #partner_employee div.delete {
	float: right;
}
#customer_employee div.delete img, #partner_employee div.delete img {
	height: 2em;
}
#customer_employee span, #partner_employee span {
	font-size: 0.8em;
}
#customer_employee img.thumb, #partner_employee img.thumb {
	height: 7em;
}
#customer_employee table, #partner_employee table {
	width: 40%;
}
#customer_employee th img, #partner_employee th img {
	height: 1.2em;
	float: right;
}
#customer_employee span img, #partner_employee span img {
	height: 1.5em;
}
#customer_employee div.contact, #partner_employee div.contact {
	float: left;
}
#customer_employee div.contact img, #partner_employee div.contact img {
	width: 2em;
	height: 2em;
	margin: 0 0.5em 0 0;
}
#customer_employee_edit_thumb span.info, #partner_employee_edit_thumb span.info {
	font-size: small;
}
#customer_employee_edit_contact textarea, #partner_employee_edit_contact textarea {
	width: 20em;
}

#search_database a:hover {
	text-decoration: underline;
}






table.filters td {
	border: 0;
	background: #262626;
	vertical-align: top;
}
span.alert {
	color: red;
}




/*Invoices------------------------------------------------------------------------------------------------------------*/
#invoices div.add, #invoices_draft div.add, #invoices_products div.add {
	float: right;
}
#invoices div.add img, #invoices_draft div.add img, #invoices_products div.add img {
	height: 2em;
}
#invoices_draft table img.option, #invoices_approved table img.option, #invoices_payers table img.option, #invoices_products table img.option {
	height: 1.5em;
}
#invoices_draft table img.icon, #invoices_approved table img.icon {
	height: 1em;
}
#invoices_approved span{
	font-size: 0.8em;
}
#invoice_add img.icon, #invoice_add_pl img.icon, #invoice_add_en img.icon, #invoice_add_us img.icon, #invoice_edit_pl img.icon, #invoice_edit_en img.icon, #invoice_edit_us img.icon {
	height: 1em;
}
#invoice_add_pl table input[type="text"], #invoice_add_pl table select.vat, #invoice_edit_pl table input[type="text"], #invoice_edit_pl table select.vat {
	width: 7em;
}
#invoice_add_en table input[type="text"], #invoice_add_en table select.vat, #invoice_edit_en table input[type="text"], #invoice_edit_en table select.vat {
	width: 7em;
}
#invoice_add_us table input[type="text"], #invoice_add_us table select.vat, #invoice_edit_us table input[type="text"], #invoice_edit_us table select.vat {
	width: 7em;
}
#invoice_add_pl span.next_invoice_number, #invoice_add_en span.next_invoice_number, #invoice_add_us span.next_invoice_number {
	font-size: 0.8em;
}
table.finance_sales_filters td{
	padding: 0px;
	padding-right: 1em;
}